/*
 Theme Name:   Energus
 Description:  Customized for Energus
 Author:       Alvin - J
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-nineteen-child
*/

.pp_social {
    display: none;
}

h1:not(.site-title):before,
h2:before {
    height: 0;
}

.hpvo-red2:visited {
    color: white;
}

.wrapper+#main-footer {
    margin-top: auto;
}


/* Page eArche */

.earche-banner {
    text-align: right;
    padding: 160px 20px 20px 20px;
}

.earche-banner>p>span {
    font-size: 2rem;
    background: #E73D2B;
    color: white;
    font-weight: bold;
    padding: 5px;
    line-height: 1.8;
}

.earche-banner>p>.hpvo-red2 {
    line-height: 1;
    font-size: 1.4rem;
}

.earche-banner>p>a {
    display: inline-block;
    vertical-align: top;
    background: #FFF200;
    color: #E73D2B;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 20px;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
    border-radius: 20px;
}

#earche-video {
    position: relative;
    padding-top: 56.25%;
}

#earche-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.small-banner {
    background: rgb(230, 60, 31);
    padding: 3%;
    text-align: center;
}

.small-banner>p {
    color: white;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1;
}

#earche-points {
    background-color: #d4d5d6;
}

#earche-points>.row {
    padding-top: 60px;
    padding-bottom: 60px;
}

#earche-about,
#earche-points,
#earche-casestudy {
    min-height: 50px !important;
}

#earche-about {
    padding: 3% 7%;
}

.float-to-right {
    float: right;
}

#earche-about .panel-detail h2 {
    color: #e63c1f;
    font-weight: bold;
    font-family: "Roboto";
    text-transform: none;
    font-size: 2.5rem;
}

#earche-about img {
    max-width: 100%;
}

.item {
    float: left !important;
    color: black;
    min-height: 180px !important;
    padding: 30px;
}

.item h5 {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 5px;
}

.item p {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
}

#earche-casestudy {
    padding: 10px;
}

#earche-casestudy img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#earche-casestudy .case-image-frame {
    position: relative;
}

#earche-casestudy .case-image-frame>div {
    position: relative;
    width: 100%;
    padding-top: 70%;
    margin-top: 30px;
}

#earche-casestudy .case-image-frame>div span {
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

#earche-casestudy .view-message {
    text-align: center;
    padding: 60px 10px;
}

#earche-casestudy .view-message span {
    vertical-align: top;
    background: #E73D2B;
    color: white;
    font-size: 25px;
    font-weight: bold;
    padding: 5px;
    letter-spacing: -0.05em;
    line-height: 2;
    margin-bottom: 20px;
}

#earche-lower-banner .earche-banner {
    text-align: left;
}

#earche-contact {
    background-color: rgb(230, 60, 31);
    padding-top: 80px;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 0px;
}

#earche-contact p {
    margin-bottom: 40px;
}

#earche-contact p>span {
    font-weight: bold;
    color: white;
    line-height: 1.25;
    font-size: 2rem;
}

#earche-contact .downloads>a {
    display: inline-block;
    vertical-align: top;
    background: white;
    color: #E73D2B;
    font-size: 2rem;
    font-weight: bold;
    padding: 5px;
    letter-spacing: -0.05em;
    line-height: 1;
    margin-bottom: 20px;
    border-radius: 10px;
    float: right;
    text-align: center;
    max-width: 200px;
}

#earche-contact-form {
    padding: 10px 10px 30px 10px;
}

#earche-contact-form .row {
    margin-bottom: 12px;
}

#earche-contact-form .submit-btn>input {
    background: #FFF200;
    color: #E73D2B;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 20px;
    border-radius: 10px;
    float: right;
}

.large-screen-gif {
    display: none;
}

@media (min-width: 1200px) {
    .large-screen-gif {
        display: block;
    }
    .normal-screen-no-gif {
        display: none;
    }
}

@media (min-width: 1025px) {
    .current-page {
        text-decoration: underline;
    }
}

@media (min-width: 640px) and (max-width: 1024px) {
    #earche-contact p>span,
    #earche-contact .downloads>a {
        font-size: 1.8rem;
    }
    .current-page {
        background-color: #e63d20 !important;
        color: white !important;
    }
}

@media (max-width: 639px) {
    .small-banner {
        background: rgb(230, 60, 31);
        padding: 30px;
        text-align: center;
    }
    #earche-contact-form .submit-btn>input {
        width: 100%;
    }
    #earche-contact p>span,
    #earche-contact .downloads>a {
        font-size: 1.5rem;
    }
    .current-page {
        background-color: #e63d20 !important;
        color: white !important;
    }
}


/* Page Commercial */

#commercial-solar-intro,
#commercial-solar-about {
    min-height: 889px;
}


/* Page Residential */

#home-intro,
#home-why-solar,
#home-products {
    min-height: 889px;
}


/* Page Contact */

#product-category #earche-contact {
    background-color: white;
}

#product-category #earche-contact .submit-btn>input, #product-category .contact-form-news .submit-btn>input {
    background-color: #e63d20;
    color: #fff;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border: 1px solid #fff;
    border-radius: 0;
    float: left;
}


/* Case Study List */

nav.navigation.pagination {
    opacity: 0;
}

.bread_crumb {
    margin: 0;
    padding: 0.8em 0 0.5em;
    clear: both;
    display: inline-block;
}

.bread_crumb li {
    font-size: 14px;
    color: #e53d1e;
    float: left;
    /*margin-right:1em;*/
    list-style: none outside none;
    margin-bottom: 0;
}

.bread_crumb li:after {
    content: '|';
    padding-left: 10px;
    margin-right: 10px;
}

.bread_crumb li:last-child:after {
    content: '';
}

.bread_crumb li a {
    color: #e53d1e;
}

.bread_crumb li.current {}

#searchform>div {
    display: flex;
    margin-top: 13px;
}

#s {
    height: 28px;
    width: 226px;
    padding-left: 20px;
    background-color: #f0f0f0;
    border-right: none;
    box-shadow: none;
    border-radius: 50px 0px 0px 50px;
    border: none
}

#s::after {
    content: "";
    height: 20px;
    width: 1px;
    background: #ccc;
    position: relative;
}

#s:focus {
    border-color: #ccc;
    outline: none;
    outline-offset: 0;
}

#s::placeholder {
    /* Firefox, Chrome, Opera */
    color: #666;
}

#s:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #666;
}

#s::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #666;
}

#searchsubmit {
    height: 28px;
    width: 34px;
    background: #f0f0f0;
    transition: none;
    border: none;
    border-left: none;
    border-radius: 0px 50px 50px 0px;
}

#searchsubmit::after {
    content: " ";
    height: 20px;
    width: 1px;
    display: block;
    top: 17px;
    position: absolute;
    background-color: #666;
    color: #ccc;
}

#searchsubmit>.fas {
    color: #666;
}

ul.case-study-nav {
    display: flex;
    justify-content: space-between;
    width: 74%;
    margin-left: 0;
    margin-bottom: 0;
}

ul.case-study-nav li {
    width: 23%;
    text-align: center;
    list-style-type: none;
    background: #000000;
    border-radius: 15px 15px 0px 0px;
    padding-top: 8px;
    padding-bottom: 8px;
}

ul.case-study-nav li a {
    color: #ffffff;
    text-transform: uppercase;
}

#list-content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

#list-content .entry {
    flex-basis: 25%;
    width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-top: 0;
    padding: 0 11.25px;
    position: relative;
}

#searchform {
    display: inline-block;
    float: right;
}

#list-content .entry:nth-child(4n+1) {
    left: -11.25px;
}

#list-content .entry:nth-child(4n+2) {
    left: -3.75px;
}

#list-content .entry:nth-child(4n+3) {
    right: -3.75px;
}

#list-content .entry:nth-child(4n) {
    right: -11.25px;
}

#list-content .entry .entry-header {
    margin: 16px 0;
}

#list-content .entry .entry-title {
    line-height: 23px;
    font-size: 20px;
    height: 62px;
    overflow: hidden;
}

#list-content .entry .entry-title a {
    font-size: 20px;
}

#list-content .entry .entry-title:before {
    background: #1a1a1a;
    width: 100%;
    height: 4px;
    margin: 0 0 16px 0;
}

#infinite-handle {
    margin: 0 auto;
    background: #e53d1e;
    width: 146px;
    border-radius: 50px;
    margin-top: 64px;
}

#infinite-handle>span {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}

#infinite-handle>span>button {
    color: #ffffff;
}

#infinite-handle>span>button:hover {
    color: #ffffff;
}

.crumb-wrap {
    display: flex;
    justify-content: space-between;
}

.level-3::after {
    display: none;
}

.level-4 {
    display: none;
}

#list-content article {
    margin-bottom: 20px;
}

.page-title {
    font-family: 'Roboto Condensed', sans-serif !important;
}

@media (min-width:1025px) {
    ul.case-study-nav li.active {
        background: #e53d1e;
    }
}

@media (max-width:1024px) {
    .page-header {
        position: fixed;
        top: 112px;
        width: 100%;
        left: 0;
        z-index: 10;
        background: #ffffff;
        border-bottom: solid 1px #ccc;
        box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    }
    section.products h1 {
        padding-top: 0;
        border: none;
        text-align: center;
    }
    ul.case-study-nav {
        width: 100%;
        margin: 0;
        justify-content: space-around;
    }
    ul.case-study-nav li {
        width: auto;
        text-align: center;
        list-style-type: none;
        background: none;
        border-radius: 0;
        padding: 0;
        border-bottom: 1px solid #666;
    }
    ul.case-study-nav li a {
        color: #666;
        text-decoration: none;
        font-size: 15px;
        letter-spacing: 0.5px;
    }
    #list-content .entry {
        flex-basis: 33.33%;
        width: 33.33%;
        padding: 0 22.5px;
    }
    #list-content .entry:nth-child(4n+1) {
        left: 0;
    }
    #list-content .entry:nth-child(3n+1) {
        left: 0;
        padding-left: 0;
    }
    #list-content .entry:nth-child(3n-1) {
        left: 0;
        padding: 0 11.25px;
    }
    #list-content .entry:nth-child(3n) {
        padding-right: 0;
    }
    #list-content .entry:nth-child(4n+2) {
        left: 0;
    }
    #list-content .entry:nth-child(4n+3) {
        right: 0;
    }
    #list-content .entry:nth-child(4n) {
        right: 0px;
    }
    #list-content .entry .entry-header {
        margin: 16px 0;
    }
}

@media (max-width:800px) {
    #list-content .entry {
        flex-basis: 50%;
        width: 50%;
        padding: 0 11.25px;
    }
    #list-content .entry:nth-child(3n) {
        padding-right: 0;
    }
    #list-content .entry:nth-child(4n+1) {
        left: 0;
    }
    #list-content .entry:nth-child(3n+1) {
        left: 0;
        padding-left: 0;
    }
    #list-content .entry:nth-child(2n+1) {
        left: 0;
        padding-right: 11.25px !important;
        padding-left: 0px !important;
    }
    #list-content .entry:nth-child(3n-1) {
        left: 0;
        padding: 0 11.25px;
    }
    #list-content .entry:nth-child(2n) {
        left: 0;
        padding-right: 0px!important;
        padding-left: 11.25px !important;
    }
    #list-content .entry:nth-child(4n+2) {
        left: 0;
    }
    #list-content .entry:nth-child(4n+3) {
        right: 0;
    }
    #list-content .entry:nth-child(4n) {
        right: 0px;
    }
    #list-content .entry .entry-header {
        margin: 16px 0;
    }
    ul.case-study-nav {
        width: 90%;
        margin: 0 auto;
    }
    #searchform>div {
        display: flex;
        margin-top: 8px;
    }
    #searchsubmit::after {
        top: 12px;
    }
}

@media (max-width:600px) {
    #s {
        width: 100%;
        margin-bottom: 0;
    }
    #searchform {
        width: 40%;
    }
}

@media (max-width:500px) {
    #list-content .entry {
        flex-basis: 100%;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    #list-content .entry:nth-child(3n) {
        padding-right: 0;
    }
    #list-content .entry:nth-child(4n+1) {
        left: 0;
    }
    #list-content .entry:nth-child(3n+1) {
        left: 0;
        padding-left: 0;
    }
    #list-content .entry:nth-child(2n+1) {
        left: 0;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    #list-content .entry:nth-child(3n-1) {
        left: 0;
        padding: 0px;
    }
    #list-content .entry:nth-child(2n) {
        left: 0;
        padding-right: 0px!important;
        padding-left: 0px !important;
    }
    #list-content .entry:nth-child(4n+2) {
        left: 0;
    }
    #list-content .entry:nth-child(4n+3) {
        right: 0;
    }
    #list-content .entry:nth-child(4n) {
        right: 0px;
    }
    #list-content .entry .entry-header {
        margin: 16px 0;
    }
    .entry-header {
        text-align: left;
    }
    #list-content .entry .entry-title {
        height: 40px;
    }
}